module pttodo

go 1.17

require (
	github.com/robfig/cron/v3 v3.0.1
	gopkg.in/yaml.v2 v2.4.0
)

require (
	github.com/bytbox/go-pop3 v0.0.0-20120201222208-3046caf0763e // indirect
	github.com/emersion/go-imap v1.2.0 // indirect
	github.com/emersion/go-sasl v0.0.0-20200509203442-7bfe0ed36a21 // indirect
	golang.org/x/text v0.3.7 // indirect
)

